@charset "utf-8";
/** 全局样式 **/

.FrontNews_list01-d1_c1 {
	width:100%;
	margin:0 auto;
	clear:both;
	text-align:left;
}
.FrontNews_list01-d1_c1 .content {
	overflow:hidden;
	position:relative;
	height:90px;
	background:#f0f0f0;
	margin-bottom:20px;
	padding:10px 12px 10px 12px;
}
.FrontNews_list01-d1_c1 .more {
	width:100%;
	overflow:hidden;
	text-align:right;
}
/* 链接样式 */



.FrontNews_list01-d1_c1 a {
	color:#333;
}

.FrontNews_list01-d1_c1 a:hover {
	color:#000;

}

/** 内容样式 **/

.FrontNews_list01-d1_c1 ul li.clearBoth {
	width:100%;
	clear:both;
	height:1px;
	line-height:1px;
}

/** 标题区域 **/

.FrontNews_list01-d1_c1 .newstitle {
	width:84%;
	overflow:hidden;
	padding-left:130px;
}
.FrontNews_list01-d1_c1 .newstitle ul {
	width:100%;
	clear:both;
}
.FrontNews_list01-d1_c1 .newstitle li {
	text-align:left;
}

.FrontNews_list01-d1_c1 .newstitle li.title {width:90%; float:left;}
.FrontNews_list01-d1_c1 .newstitle li.date {width:9%;float:right;}


.FrontNews_list01-d1_c1 .newstitle li h3 {
	display:inline;
	color:#000;
	font-size:12px;
	font-weight:bold;
	padding-left:12px;
	background: url(../../images/news_ico.png) 0 4px no-repeat ;
}
.FrontNews_list01-d1_c1 .newstitle li span {
	color:#000;
}
.FrontNews_list01-d1_c1 .newstitle li em {
	font-style:normal;
}
.FrontNews_list01-d1_c1 .newstitle .fontnews a {
	color:#06c;
}
.FrontNews_list01-d1_c1 .newstitle .author {
	padding-left:0px;
}
.FrontNews_list01-d1_c1 .newstitle .comment {
	padding-left:20px;
	background:url(../../images/news/icon-04.gif) 0 0px no-repeat;
	background:url(../../images/news/icon-04.gif) 0 4px no-repeat\9;
}
.FrontNews_list01-d1_c1 .newstitle .linkarea {
	float:left;
	_padding-top:3px;
}
/** 内容列表区域 **/



.FrontNews_list01-d1_c1 .newslist ul {
	width:100%;
	overflow:hidden;
	
}
.FrontNews_list01-d1_c1 .newslist .pic {
	width:130px; /*根据图片大小调整*/
	float:left;
	position:absolute;
	top:14px; left:10px;
}
.FrontNews_list01-d1_c1 .newslist .pic a {
	float:left;/*padding:4px;

	border:1px solid #d7d7d7;*/

}
.FrontNews_list01-d1_c1 .newslist .pic a:hover {
/*border:1px solid #F60;

	background:#fff4ce;*/

}
.FrontNews_list01-d1_c1 .newslist .pic img {
	width:120px;
	height:81px;
}
.FrontNews_list01-d1_c1 .newslist .summary {
	padding-left: 142px;
	padding-top: 4px;
	width: 83%;
}
.FrontNews_list01-d1_c1 .newslist .summary h3 {
	font-size:12px;
	font-weight:bold;
	line-height:22px;
}
.FrontNews_list01-d1_c1 .newslist .summary p {
	line-height:24px;
	text-indent:2em;
	color:#7b7b7b;
}
.FrontNews_list01-d1_c1 .newslist .summary a {
	margin-left:5px;
}
/**分割线**/

.FrontNews_list01-d1_c1 .showLine {
	float:left;
	height:10px;
	width:100%;
	border:0;
	background:url(../../images/news/line-01.gif) 0 50% repeat-x;
}
.FrontNews_list01-d1_c1 .comstyle {
	width:100%;
	overflow:hidden;
}
/* -----滚动样式----------------------------------------------------------------------- */

	/* navigation */

.FrontNews_list01-d1_c1 .scrollnavi {
	width: 200px;
	height: 20px;
}
.FrontNews_list01-d1_c1 .scrollnavi a {
	width: 8px;
	height: 8px;
	float: left;
	margin: 3px;
	background: url(../../images/news/navigator.png) 0 0 no-repeat;
	display: block;
	font-size: 1px;
}
.FrontNews_list01-d1_c1 .scrollnavi a:hover {
	background-position: 0 -8px;
}
.FrontNews_list01-d1_c1 .scrollnavi a.active {
	background-position: 0 -16px;
}
/* buttons */

.FrontNews_list01-d1_c1 a.scrollbrowse {
	background: url(../../images/news/hori_large.png) no-repeat;
	display: block;
	width: 30px;
	height: 30px;
	float: left;
	margin: 40px 10px;
	cursor: pointer;
	font-size: 1px;
}
.FrontNews_list01-d1_c1 a.scrollright {
	background-position: 0 -30px;
	clear: right;
	margin-right: 0px;
}
.FrontNews_list01-d1_c1 a.scrollright:hover {
	background-position: -30px -30px;
}
.FrontNews_list01-d1_c1 a.scrollright:active {
	background-position: -60px -30px;
}
.FrontNews_list01-d1_c1 a.scrollleft {
	margin-left: 0px;
}
.FrontNews_list01-d1_c1 a.scrollleft:hover {
	background-position: -30px 0;
}
.FrontNews_list01-d1_c1 a.scrollleft:active {
	background-position: -60px 0;
}
.FrontNews_list01-d1_c1 a.scrollup, .FrontNews_list01-d1_c1 a.scrolldown {
	background: url(../../images/news/vert_large.png) no-repeat;
	float: none;
	margin: 10px 50px;
}
.FrontNews_list01-d1_c1 a.scrollup:hover {
	background-position: -30px 0;
}
.FrontNews_list01-d1_c1 a.scrollup:active {
	background-position: -60px 0;
}
.FrontNews_list01-d1_c1 a.scrolldown {
	background-position: 0 -30px;
	clear:both;
	float:left;
}
.FrontNews_list01-d1_c1 a.scrolldown:hover {
	background-position: -30px -30px;
}
.FrontNews_list01-d1_c1 a.scrolldown:active {
	background-position: -60px -30px;
}
.FrontNews_list01-d1_c1 .scrollable {
	position: relative;
	overflow: hidden;
	/**width: 410px;**/
	height: 120px;
	width:5750px;
	float:left;
}
.FrontNews_list01-d1_c1 .scrollitems {
	width: 20000px;
	position: absolute;
	clear: both;
}
.FrontNews_list01-d1_c1 .scrollable_vertical {
	position: relative;
	overflow: hidden;
	width: 575px;
	height: 120px;
}
.FrontNews_list01-d1_c1 .scrollable_vertical .scrollitems {
	height: 20000px;
	position: absolute;
	clear: both;
}
.FrontNews_list01-d1_c1 .content1 {
	width:575px;
	float:left;
}
.FrontNews_list01-d1_c1 .scrollliner {
	position:Static;
}
.FrontNews_list01-d1_c1 .scrollliner .scrollitems {
	position:Static;
}
.FrontNews_list01-d1_c1 .content1 {
	width:150px;
}

#elem-FrontNews_list01-002 .FrontNews_list01-d1_c1 .newstitle li.date {
	width:180px;
	text-align:left;
	float:right;
}
